把论坛从discuz x3.4升级到了discuz x3.5,中间遇到了一些问题

0 个评论
  强烈建议把所有数据及程序下载到本地再进行本地升级,然后传上去 按照官方的方法一步一步来 升级操作不可逆,操作前请完整备份网站文件和数据库(云服务器至少创建快照备份,最好多种方式备份),切勿不备份就升级,以免数据丢失。(如果备份的数据库文件未压缩时的大小远小于后台首页显示的大小,那一般是数据备份不完整,恢复这种备份可能导致数据丢失) 从 Discuz! X3.2 – X3.4 升级(GBK升级会自动转换到UTF8) 确认UC通信正常,并下载X3.5最新版压缩包文件:https://www.dismall.com/thread-14660-1-1.h...
2023-10-20 / discuz / 78 views浏览
阅读全文

遇到帝国cms(ecms)评论模版竟然不能正常生成,还有评论验证码不能刷新的问题

0 个评论
后台评论列表文件是\e\admin\template\ListPltemp.php 修改评论模版文件是\e\admin\template\AddPltemp.php生成表单,然后又把数据发给ListPltemp.php处理 ListPltemp.php处理函数是function EditPlTemp 其中大概74行更新页面是用的函数GetPlTempPage($tempid); 这个函数我搜索了一下,是在\e\class\functions.php里面 这个函数的WriteFiletext($pl_filename,$plfiletemp);就是写入文件的,应该是这个出错了...
2023-10-19 / ecms / 167 views浏览
阅读全文

WP后台选型下拉不了

0 个评论
今天给客户弄网站,新装了一个wordpress,开始一切都很顺利,但是后来进入后台发现 这个选型没办法下拉,看了一下开发工具,里面说Uncaught SyntaxError: Unexpected token . 然后我觉得很奇怪,新装的程序,JS都是最新的,按理说不应该有错误啊! 上网查了一下资料,也没说出个所以然,但都提到是JS错误,这不废话吗? 最后面我忽然想到了浏览器的版本,是不是jQuery太新,不支持老浏览器 于是我用edge试了一下,我的edge版本是105的,打开后完全没问题 于是我又查看了一下我的chrome浏览器的版本,竟然是63版本的,可能太老了,...
2023-10-11 / wordpress / 86 views浏览
阅读全文

发现chrome占用确实大

0 个评论
我现在用的版本是109的,据说是差不多是支持win7的最后的版本 然后我看抖音,老是感觉卡卡的,我一直以为是网络问题,因为现在装宽带的人多了,网速确实没有以前快 但是今天我突发奇想,用鲁大师监测一下电脑状态,发现在点某些视频的时候 cpu占用竟然变成了100%,一下子我明白点什么,于是我上网搜了一下,原来有可能是software reporter tool的问题 我用了一个搜索工具,在我的软件盘D盘搜索software_reporter_tool.exe,找到了是放在 D:\Chrome_v109.0.5414.120_x64_LegacyWin7_Protable\Dat...
2023-10-01 / 生活 / 78 views浏览
阅读全文